
/*Example for a Menu Style*/
.menu {height:10px; width:100px; float:right}
.menu ul {margin:0px; padding:0px; list-style:none;}
.menu li {display:inline;}
.menu li a {
	color:#000000;
	text-decoration:none;
	padding-right: 5px;
}
.menu li a.tabactive {position:relative;}
#tabcontent1,#tabcontent2,#tabcontent3,#tabcontent4 {width:380px; text-align:left; padding:0px 10px;}